/** linux/sched.h overrides **/
extern long kernel_thread(int (*fn)(`a), `a arg, unsigned long flags);
extern int request_irq(unsigned int,
		       void (*handler)(int, `a::TB, struct pt_regs *) __attribute__((no_throw)),
		       unsigned long, const char *, `a);
